// @ts-nocheck
import styled from 'styled-components'

export default function Card (props) {
  const { title, subTitle, desc } = props

  return <Wrapper>
    <div>{title}</div>
    <div>{subTitle}</div>
    <div>{desc}</div>
  </Wrapper>
}

const Wrapper = styled.div`
    width: 300px;
    height: 500px;
    border: 1px solid red;
    border-radius: 10px;
    background-color: #fff;
`
